﻿<?xml version="1.0" encoding="utf-8"?>
<Role id="{72895c05-9047-e111-b7e8-00155d102125}" name="EM - Area - Opportunity Merge">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvCreatea422_security_oppmerge" level="Global" />
    <RolePrivilege name="prvReada422_security_oppmerge" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
  </RolePrivileges>
</Role>